{
  theme = "everforest";

  kitty-theme = "Everforest Dark Hard";
  gtkTheme = pkgs: {
    package = pkgs.callPackage ./gtk.nix {};
    name = "Everforest-Dark-BL";
  };
  gtkIconTheme = pkgs: {
    package = pkgs.callPackage ./gtk.nix {};
    name = "Everforest-Dark";
  };
  wallpaper = "306286.jpg";

  colors = {
    bg0 = "#1e2326";
    bg1 = "#272e33";
    bg2 = "#2e383c";
    fg0 = "#d3c6aa";
    primary = "#a7c080";
    alert = "#e67e80";
    disabled = "#2e383c";
  };
}
